/*       ENCABEZADO      */
.encabezado{
	display: block;
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	background-color: #9aaa99;
	height: 150px;
	z-index: 99999;
}
.imagotipo {
	position: absolute;
	height: 70%;
	left: 20px;
	top: 15%;
}
.imagotipo img { height: 100%; }
.logo_encabezado {
	position: absolute;
	width: 50%;
	right: 20px;
	top: 30%;
}
.logo_encabezado img { width: 100%; }
.menu {
	position: absolute;
	width: 50%;
	right: 20px;
	top: 60%;
	text-align: center;
	display: flex;
	justify-content: space-between;
}
.menu_bc { font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 12px; color:#ddddd6;}
.menu_bc a{ color: #ddddd6; }
.menu_bc a:hover{ color: #ddddd6; text-decoration: none; }
.menu_vd { font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 12px; color:#738073;}
.menu_vd a{ color: #738073; }
.menu_vd a:hover{ color: #738073; text-decoration: none; }

@media (min-width: 800px){
	.imagotipo { left: 70px; }
	.logo_encabezado { width: 35%; right: 70px; max-width: 800px; }
	.menu { width: 35%; right: 70px; max-width: 800px; top: 55%;}
	.menu_bc { font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 22px; color:#ddddd6;}
	.menu_vd { font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 22px; color:#738073;}
	.fondo_menu{ padding-bottom: 30px; }
}
@media (min-width: 1400px){
	.menu { top: 63%;}
}